﻿@charset "utf-8";
/**** Table of the below contents ****/
/*
		01. Browser Resets
		02. @font-faces
		03. Helper classes
		04. Header
		05. May I help you
		06. @media
*/
 

/* 	03. Helper classes
		*{ font-family: RobotoCondRegular Arial, Helvetica, sans-serif; box-sizing:border-box; }	*/
.fl {
	position: relative;
	float: left;
}
.fr {
	position: relative;
	float: right;
}
.relative {
	position: relative;
}
.hide {
	display: none;
}
.hidden {
	visibility: hidden;
}
.bordercheck {
	border: 1px solid #aaaaaa;
}
.no-border {
	border: none;
}
.no-border-bottom {
	border-bottom: none !important;
}
.no-border-top {
	border-top: none;
}
.no-border-left {
	border-left: none;
}
ul.login-link li.no-bl {
	border-left: none;
}
.no-border-right {
	border-right: none;
}
.no-padding {
	padding: 0;
}
a.no-link {
	cursor: default;
	text-decoration: none !important;
}
a.no-link:hover {
	text-decoration: none;
}
.pb75em {
	padding-bottom: .75em;
}
.pb25em {
	padding-bottom: .25em !important;
}
.pt25em {
	padding-top: .25em !important;
}
.smalltext {
	font-size: .80em;
}
.nobg {
	background: none;
}
.unstyled-list {
	margin: 0;
	padding: 0;
	list-style-type: none;
}
.unstyled-list li {
	padding: 0;
}
.clearfix {
	zoom: 1;
}
.clearfix:before, .clearfix:after {
	content: "";
	display: table;
}
.clearfix:after {
	clear: both;
}
/* 	End Helper classes	*/

/* 	04. Header	*/
.header-wrapper {
	position: relative;
	width: 100%;
	margin: 0 auto;
	background: url(../../img/semi-transparent.png) repeat #fff;
	border-top: 3px solid #00a652;/*border-bottom: 2px solid #99dbb9;
			-webkit-transition: all .2s ease-in;
				   -moz-transition: all .2s ease-in;
				        transition: all .2s ease-in;*/ 
}
.header-wrapper.stuck {
	border-top: 0;
	position: fixed;
	display: block !important;
	top: 0px;
	border-bottom: 2px solid #99dbb9;/**/
	background: url(../../img/semi-transparent.png) repeat;
	background: #fff;/**/
	width: 100%;
	z-index: 10009 !important;/*-webkit-transition: all .2s ease-in;
				   -moz-transition: all .2s ease-in;
				        transition: all .2s ease-in; */
}
.slider.stuck {
	margin-top: 150px;
}
.slider {
	margin-top: 0;
}
.wrapper>.innercontent.stuck {
	margin-top: 150px; /*85px*/
}
.wrapper>.innercontent {
	margin-top: 0;
}
header, .wrap1200 {
	max-width: 100%;
	margin: 0 auto;
}
#hnh-logo {
	display: block;
	height: 1px;
	position: relative;
	width: 100%;
	max-width: 190px;
	background: url(../../img/logo.png) no-repeat 0 0;
	padding-top: 107px;
	text-indent: -9999px;
	margin: 20px 0;
}
#hnh-logo.stuck {
	background: url(../../img/logo_small-sticky.png) no-repeat center -4px;
	max-width: 50px;
	margin: 6px 0 2px;
	padding-top: 55px; /*65*//*-webkit-transition: all .2s ease-in;
				   -moz-transition: all .2s ease-in;
				        transition: all .2s ease-in;*/
}
#navigation {
	margin: 95px 0 0;
	width: 85%;
}
#navigation.stuck {
	margin: 5px 0 0;
	width: 85%;
}
#menu {
	display: inline-block;
}
#menu>li {
	float: left;
	/*margin: 0 .75em;*/ margin: 0 .50em;
}
#menu>li>a {
	background-color: #ffffff;
	display: block;
	/*text-transform: uppercase;*/
	text-decoration: none;
	color: #58595b;
	padding: .5em .60em;
	font: normal normal normal 1em/2.5em "RobotoCondRegular", Arial, Helvetica, sans-serif;
	transition: all .5s ease;
	background: none;
}
#menu>li>a:hover, #menu>li>a.selected {
	color: #ffffff;
	background-color: #00a651;
	transition: all .5s ease;
}
ul.sub-menu {
	border-top: 5px solid #00a651;
	position: absolute;
	width: auto;
	min-width: 650px;/**/
	max-width: none;
	background-color: #4dc186;
	z-index: 100000;
}
.about-position, .care-position, .patient-position, .international-position, .health-position .outstation-clinics {
	margin-left: -23.5%; /*-10%*/
}
.patient-position ul.sub-menu-list {
	padding: 3%;
}
ul.sub-menu a {
	transition: all .2s ease-in-out;
	text-decoration: underline;
}
ul.sub-menu a:hover {
	transition: all .2s ease-in-out;
	text-decoration: underline;
}
ul.sub-menu-list {
	padding: 3% 3% 0;
	width: 32.5%;
	float: left;
}
ul.sub-menu.care-position {
	width: 920px; /*690px*/
	/*margin-left: -39.5%; -35%*/
	margin-left: -45.5%;
	overflow: auto;
	max-height: none;
}
ul.sub-menu.care-position.stuck {
	width: 920px; /*690px*/
	margin-left: -35%; /*-15%*/
	overflow: auto;
	max-height: 350px;/**/
}
ul.sub-menu.care-position ul.sub-inner-page {
	margin-bottom: 0;
}
ul.sub-menu.care-position ul.sub-inner-page > li {
	border-top: 1px solid #83d4ab;
}
ul.sub-menu.about-position ul.sub-menu-list > li {
	border-top: 1px solid #83d4ab;
	padding: 5px 0;
}
ul.sub-menu.about-position ul.sub-menu-list > li:first-child {
	border-top: none;
	padding: 0 0 5px;
}
ul.sub-menu.health-position ul.sub-menu-list > li {
	border-top: 1px solid #83d4ab;
	padding: 5px 0;
}
ul.sub-menu.health-position ul.sub-menu-list > li:first-child {
	border-top: none;
	padding: 0 0 5px;
}
ul.sub-menu.international-position ul.sub-menu-list > li {
	border-top: 1px solid #83d4ab;
	padding: 5px 0;
}
ul.sub-menu.international-position ul.sub-menu-list > li:first-child {
	border-top: none;
	padding: 0 0 5px;
}
ul.sub-menu.care-position ul.sub-inner-page > li:first-child {
	border-top: none;
}
ul.sub-menu-list h3>a, ul.sub-menu.care-position > h3 a {
	display: block;
	color: #014020; /*#006833*/
	text-decoration: none;
	margin-bottom: 0; /*.75em*/
	font: normal normal normal .95em/1.25em "RobotoCondRegular", Arial, Helvetica, sans-serif;
	padding: 0.5em 0.75em 0.25em 1.45em;
	background: url(../../img/leaf_bullet.png) no-repeat 0px 6px;
	transition: .1s all ease;
}
ul.sub-menu-list li:first-child h3>a {
	padding-top: 0.22em;
}
ul.sub-menu-list h3>a, ul.sub-menu.health-position > h3 a {
	display: block;
	color: #014020; /*#006833*/
	text-decoration: none;
	margin-bottom: 0; /*.75em*/
	font: normal normal normal .95em/1.25em "RobotoCondRegular", Arial, Helvetica, sans-serif;
	padding: 0.3em 0.75em 0.25em 1.45em;
	background: url(../../img/leaf_bullet.png) no-repeat 0px 10px;
	transition: .1s all ease;
}
ul.sub-menu-list h3>a, ul.sub-menu.international-position > h3 a {
	display: block;
	color: #014020; /*#006833*/
	text-decoration: none;
	margin-bottom: 0; /*.75em*/
	font: normal normal normal .95em/1.25em "RobotoCondRegular", Arial, Helvetica, sans-serif;
	padding: 0.3em 0.75em 0.25em 1.45em;
	background: url(../../img/leaf_bullet.png) no-repeat 0px 10px;
	transition: .1s all ease;
}
ul.sub-menu > li > ul.sub-menu-list > li > h3 > a {
	padding-top: 0.15em;
	text-align: left;
}
ul.sub-menu-list h3>a:hover {
	background: url(../../img/leaf_bullet.png) no-repeat 3px 6px;
}
ul.sub-menu.care-position > h3 a {
	padding: 1em 1em .75em;
	margin-bottom: 0;
}
ul.sub-menu.care-position > h3 a:hover {
	text-decoration: underline;
}
ul.sub-menu.care-position > li > .sub-menu-list {
	padding: 1.5%;
	width: 25%;
}
ul.sub-menu.care-position ul.sub-inner-page li a {
	display: block;
	text-align: left;
	color: #014020; /*#006833*/
	font: normal normal normal .95em/1.25em "RobotoCondRegular", Arial, Helvetica, sans-serif;
	text-decoration: none;
	padding: 0.5em 0.75em 0.25em 1.45em;
	margin-bottom: .15em;
	background: url(../../img/leaf_bullet.png) no-repeat 0px 12px;
	transition: .1s all ease;
	border-bottom: none;
}
ul.sub-menu.care-position ul.sub-inner-page li a:hover {
	background: url(../../img/leaf_bullet.png) no-repeat 3px 12px;
	color: #00351A; /*#014020*/
	transition: .1s all ease;
	text-decoration: underline;
}
ul.sub-menu ul.sub-inner-links {
	/*border-bottom: 1px solid #83d4ab;*/
	padding-bottom: 0.75em;
}
ul.sub-menu.care-position ul.sub-inner-links li a {
	display: block;
	color: #F1F1F1;
	font: normal normal normal .8em/1em "RobotoCondRegular", Arial, Helvetica, sans-serif;
	text-decoration: none;
	border-bottom: none;
	padding: 0.25em 0.75em 0.25em 1.75em;
	margin-bottom: .15em;
	background: url(../../img/leaf_bullet.png) no-repeat 3px -9px;
	transition: .1s all ease;
	text-align: left;
}
ul.sub-menu.care-position ul.sub-inner-links li a:hover {
	background: url(../../img/leaf_bullet.png) no-repeat 3px 5px;
	color: #FFFFFF;
	transition: .1s all ease;
}
ul.sub-menu-list.last {
	overflow: hidden;
	padding: 3% 0;
	width: 32%;
	margin-bottom: .75em;
	font: normal normal normal 1.25em/1em "RobotoCondRegular", Arial, Helvetica, sans-serif;
}
ul.sub-menu.care-position ul.sub-menu-list.last {
	/*padding: 0 3%;
									width: 40%;*/
	margin-bottom: .75em;
	font: normal normal normal 1.25em/1em "RobotoCondRegular", Arial, Helvetica, sans-serif;
}
ul.sub-menu-list.last img {
	margin-bottom: .5em;
	padding: 0 3%;
}
ul.sub-menu-list.last h3 {
	color: #006833;
	margin-bottom: .5em;
	font: normal normal normal .75em/1em "RobotoCondRegular", Arial, Helvetica, sans-serif;
}
ul.sub-menu-list.last p {
	font-size: .65em;
	line-height: 1.2em;
	color: #ffffff;
}
ul.sub-inner-page {
	margin-bottom: .75em;/*padding-bottom: .75em;*/ 
}
ul.sub-inner-page li a {
	display: block;
	color: #F1F1F1;
	font: normal normal normal .8em/1em "RobotoCondRegular", Arial, Helvetica, sans-serif;
	text-decoration: none;
	margin-bottom: .75em;
	/*border-bottom: 1px solid #83d4ab;*/
	border-bottom: none;
	padding: 0.28em 0.75em 0.25em 1.75em;
	margin-bottom: .15em;
	background: url(../../img/leaf_bullet.png) no-repeat 0px -9px;
	transition: .1s all ease;
	text-align: left;
}
ul.sub-inner-page li a:hover {
	color: #ffffff;
	background: url(../../img/leaf_bullet.png) no-repeat 0px 5px;
	transition: .1s all ease;
}
ul.patient-position li h3 {
	border-top: 1px solid #83d4ab;
	padding-top: .75em;
}
ul.patient-position li h3:first-child {
	border-top: none;
	padding-top: 0;
	margin-top: 0;
}
ul.international-position h3 {
	border-top: 1px solid #83d4ab;
	padding-top: .75em;
}
ul.international-position h3:first-child {
	border-top: none;
	padding-top: 0;
	margin-top: 0;
}
/*									ul.sub-menu.health-position { 
										min-width: 213px;  
									}
									
									ul.sub-menu.health-position ul.sub-menu-list{
										width: auto;
										padding: 0;
									}	*/
									
ul.sub-menu.health-position {
	min-width: 470px;
	margin-left: -28.25%;
}
ul.sub-menu.health-position ul.sub-menu-list {
	width: auto;
	padding: 4% 4% 0;
}
ul.sub-menu.health-position ul.sub-menu-list.last {
	width: auto;
	padding: 4% 0 0 2%;
	margin-bottom: 0;
}
ul.sub-menu.international-position {
	min-width: 470px;
	margin-left: -28.25%;
}
ul.sub-menu.international-position ul.sub-menu-list {
	width: auto;
	padding: 4% 4% 0;
}
ul.sub-menu.international-position ul.sub-menu-list.last {
	width: auto;
	padding: 4% 0 0 2%;
	margin-bottom: 0;
}
ul.outstation-clinics li h3 {
	border-top: 1px solid #83d4ab;
	padding-top: .75em;
}
ul.outstation-clinics li h3:first-child {
	border-top: none;
	padding-top: 0;
	margin-top: 0;
}
/* 	End Header	*/


ul.login-link a.liveoperation {
	color: #ef5a7c !important; /*display: inline-block;*/
	font: normal normal normal .9em/.9em "RobotoCondRegular", Arial, Helvetica, sans-serif;
	padding-left: 1.18em;
	text-align: center;
}
/* 	05. May I help you	*/
.login-section {
	position: absolute;
	top: 0;
	right: 0;
	width: auto;
	height: auto;
	text-transform: uppercase;
}
.login-section.stuck {
	display: none;
}
ul.login-link {
	width: auto;
	padding: 0;
	margin: 0;
	position: relative;
}
ul.login-link li {
	float: left;
	/*border-left: 1px solid #58595b;*/
	margin: 8px 0px 0px 0px;
}
ul.login-link li.no-border-left {
	margin: 0;
}
ul.login-link li:first-child, ul.login-link li.no-border-left {
	border-left: none;
}
ul.login-link a {
	display: inline-block;
	font: normal normal normal .9em/.9em "RobotoCondRegular", Arial, Helvetica, sans-serif;
	color: #58595b;
	padding-left: 1.18em;
	text-align: center;
	text-decoration: none;
}
ul.login-link a.select_lang {
	display: inline-block;
	font: normal normal normal .9em/.9em "RobotoCondRegular", Arial, Helvetica, sans-serif;
	color: #58595b;
	padding: 0 .75em;
	text-align: center;
	width: 120px;
	overflow: hidden;
	text-decoration: none;
}
ul li.select_box {
	width: 98px;
}
ul.login-link a.select_lang:hover {
	text-decoration: none;
}
ul.login-link a select {
	display: inline-block;
	font: normal normal normal .95em/.8em "RobotoCondRegular", Arial, Helvetica, sans-serif;
	color: #393939;
	background-image: url(../../images/black_arrow.png);
	background-repeat: no-repeat;
	background-position: 60px 2px;
	padding: 1 .25em;
	text-align: center;
	vertical-align: text-top;
	-moz-appearance: none;
	border: none !important;
	-moz-user-select: none;
	-webkit-appearance: none;
	-webkit-user-select: none;
	text-overflow: '';
	text-decoration: none;
	width: 80px;
	overflow: hidden;
	background-color: #ffffff;
}
ul.login-link a.mayIHelp {
	font: normal normal normal 1em/1.6em "RobotoCondRegular", Arial, Helvetica, sans-serif;
	padding: 2px .75em 4px;
	width: 172px;
	background: url(../../img/togglebtnbg.png) no-repeat 0 0;
	color: #ffffff;
}
ul.login-link a.mayIHelp:hover {
	text-decoration: none;
}
span.call-on {
	font: normal normal normal 1.6em/1em "RobotoCondRegular", Arial, Helvetica, sans-serif;
	color: #00a652;
	text-align: right;
	display: inline-block;
	width: 100%;
	padding-right: 10px;
	text-decoration: none;
}
ul.login-link a:hover {
	text-decoration: underline;
}
.green-bg {
	background: #00a652;
	height: 0;
	position: relative;
	transition: all 0.5s ease;
	overflow: hidden;
}

.green-bg.active {
	height: 77px;
}

@media (max-width:800px) {
	.green-bg.active {
		height: 320px;
	}
}
.green-bg.stuck {
	display: none !important;
}
ul.do {
	width : auto;
	position: relative;
	float: right;
	/*width: 100%;
			max-width: 1000px;*/
	height: auto;
	margin: 13px 0 16px;
	text-transform: uppercase;
}
ul.do li {
	float: left;
	width: auto;
	margin-right: 0;
	border-left: 1px solid #008340;
}
ul.do li a {
	display: block;
	position: relative;
	font: normal normal normal 1em/1em "RobotoCondRegular", Arial, Helvetica, sans-serif;
	color: #ffffff;
	text-decoration: none;
}
ul.do li a>p.for {
	color: #3dd889;
	font-weight: bold;
	/*font-size: 1em;*/
	padding: 0 !important;
	margin-bottom: 3px;
	background: none;
	font-family: "RobotoCondRegular", Arial, Helvetica, sans-serif;
}
ul.do li:first-child {
	/*margin-right: 10%; */
	border-left: none;
}
ul.do li a.nos {
	padding: 5px 10px;
}
ul.do li a.request-a-doc {
	margin: 0 8px;
	padding: 7px 0 7px 40px;
	background: url(../../img/home_img2.png) no-repeat left center;
	line-height: 31px;
}
ul.do li a.find-a-doc {
	margin: 0 8px;
	padding: 7px 0 7px 40px;
	background: url(../../img/home_img1.png) no-repeat left center;
	line-height: 31px;
}
ul.do li a.feedback {
	margin: 0 8px;
	padding: 7px 0 7px 40px;
	background: url(../../img/feedback.png) no-repeat left center;
	line-height: 31px;
}
ul.do li a.toll {
	margin: 0 8px;
	padding: 5px 0 5px 40px;
	background: url(../../img/home_img3.png) no-repeat left center;
}
ul.do li a.amb {
	margin: 0 8px;
	padding: 5px 0 5px 40px;
	background: url(../../img/icon_ambulance.png) no-repeat left center;
}
ul.do li a.email {
	margin: 0 8px;
	padding: 5px 0 5px 40px;
	background: url(../../img/header-email.png) no-repeat left center;
}
a.email > p.mail-address {
	text-transform: lowercase;
}

ul.login-link a.facebook {
	margin: 0 1px;
	padding: 5px 0 5px 20px;
	background: url(../../img/new-facebook.jpg) no-repeat left center; float:left; width:32px; height:32px;
}

ul.login-link a.twitter {
	margin: 0 1px;
	padding: 5px 0 5px 20px;
	background: url(../../img/new-twitter.jpg) no-repeat left center; float:left; width:32px; height:32px;
}
ul.login-link a.youtube {
	margin: 0 1px;
	padding: 5px 0 5px 20px;
	background: url(../../img/new-youtube.jpg) no-repeat left center; float:left; width:32px; height:32px;
}
ul.login-link a.google {
	margin: 0 1px;
	padding: 5px 0 5px 25px;
	background: url(../../img/new-plus-google.jpg) no-repeat left center; float:left; width:32px; height:32px;
}





/* 	End May I help you	*/

/* 	06. @media	*/
		
#mobile-header {
	display: none;
	margin-left: 0;
}
		
		
		
		/* For tablet portrait */
		@media only screen and (max-width: 999px) {
ul.do {
	position: relative;
	float: right; /*right*/
	height: auto;
	margin: 0;
	width: auto; /*100%*/
	height: auto;
	display: block;
}
ul.do li {
	float: left;
	/*width: 100%;*/
	text-align: left;
}
ul.do li {
/*border-top: 1px solid #008340;*/
}
ul.do li:first-child {
	border-top: none;
}
ul.do li a, ul.do li a.nos, ul.do li a.toll, ul.do li a.find-a-doc, ul.do li a.request-a-doc {
	/*padding: 10px 0 10px 40px;*/
	background-position-x: 0;/*margin: 0 8px;*/
}
ul.do li a.request-a-doc {
	background-position-x: 0;
}
}
 @media only screen and (min-width: 767px) and (max-width: 1024px) {
ul.login-link li {
	float: left;
	margin: 40px 0 0;
}
#navigation{margin: -46px 0 0 !important;
    width: 82%;}
}
 @media only screen and (min-width: 767px) and (max-width: 999px) {
#hnh-logo.fl {
	float: left;
	margin: 5px auto 0;
}
#navigation.fr {
	float: none;
	width: 100%;
	margin-top: 0;
}
#menu.fr {
	float: none;
	display: block;
	margin: 0 auto;
	max-width: 808px;/*745px*/
}
#menu>li {
	float: left;
	margin: 0 .25em;
}
#menu>li>a {
	font: normal normal normal .96em/2.5em "RobotoCondRegular", Arial, Helvetica, sans-serif;
} /*.95*/
.about-position {
	margin-left: 0;
}
ul.sub-menu.care-position {
	width: 100%;
	min-width: 768px;
	margin-left: -106px;
}
.patient-position {
	margin-left: -20%;
}
.health-position {
	margin-left: 0%;
}
.international-position {
	margin-left: 0%;
}
ul.login-link li {
	float: left;
	margin: 40px 0 0;
}
ul.login-link a {
	width: 100%;
	display: block;
	font: normal normal normal .9em/.9em "RobotoCondRegular", Arial, Helvetica, sans-serif;
	padding: 0 .75em;
	text-align: center;
	text-decoration: none;
	background-color: #fff;
	color: #58595b;
	border-left: 1px solid #fff;
}
ul.login-link li.no-border-left {
	margin: 0;
	/*float: none;*/
	margin: 0;
	text-align: right;
	position: absolute;
	top: 0;
	right: 0;
}
ul.login-link a.mayIHelp {
	display: inline-block;
}
ul.sub-menu.patient-position {
	width: 97%;
	margin-left: -28%;
	max-width: none;
}
ul.do {
	padding: 10px 0;
}
ul.do li {
	/*width: 100%;
				margin-bottom: 10px;*/
	font-size: .85em;
}
.border-mobile {
	border-bottom: 1px solid #008340;
}
ul.do li.whalf {
	display: block;
	/*width: 160px;*/
	margin-bottom: none;
	text-align: left;
	border-top: none;/*float: right;
				border-left: none;*/
}
ul.do li.whalf.no-bl a {
	background-position-x: 0%;
}
ul.do li.whalf.no-bl {
/*border-left: none;
				width: 240px;	 */
}
ul.do li.whalf a {
}
.wrapper>.innercontent.stuck {
	margin-top: 222px; /*85px*/
}
.wrapper>.innercontent {
	margin-top: 0;
}
}
 @media only screen and (min-device-width : 768px) and (max-device-width : 1024px) and (orientation : landscape) {
body { /*display: none;*/
}
#hnh-logo.fl {
	float: left;
	margin: 30px 0 15px;
	/*border: 1px solid #000;*/
	width: 23%;
	background-size: contain;
	margin-left: 10px;
}
#hnh-logo.stuck {
	background: url(../../img/logo_small-sticky.png) no-repeat center -4px;
	max-width: 50px;
	margin: 6px 0 2px;
	padding-top: 65px;
}

#navigation.fr {
	float: right;
	width: 75%;
	margin-top: 102px;
}
#navigation.stuck {
	margin: 15px 0 0;
	width: 75%;
}
#menu>li>a {
	float: left;
	margin: 0 .15em;
	padding: .5em .5em;
}
#menu>li>a {
	font: normal normal normal 1em/2.5em "RobotoCondRegular", Arial, Helvetica, sans-serif;
}
ul.sub-menu {
	top: 40px;
}
.about-position {
	margin-left: -192px;
	max-width: 768px;
}
.health-position {
	margin-left: -192px;
	max-width: 768px;
}
.international-position {
	margin-left: -192px;
	max-width: 768px;
}
ul.sub-menu.care-position {
	width: 100%;
	max-width: 768px;
	margin-left: -267px;
}
ul.sub-menu.care-position.stuck {
	width: 768px; /*690px*/
	margin-left: -267px;
	overflow: auto;
	max-height: 350px;/**/
}
.patient-position {
	margin-left: -250px;
	width: 100%;
}
ul.sub-menu.patient-position {
	width: 97%;
	margin-left: -28%;
	max-width: none;
}
/* May I help you */
ul.do {
	position: relative;
	float: right; /*right*/
	height: auto;
	margin: 0;
	width: auto; /*100%*/
	height: auto;
	display: block;
	padding: 10px 0;
}
ul.do li {
	float: left;
	/*width: 100%;*/
	margin-bottom: 0;
	text-align: left;
	font-size: .85em;
}
ul.do li {
	margin-bottom: 0;/*border-top: 1px solid #008340;*/
}
ul.do li:first-child {
	border-top: none;
	border-left: none;
}
ul.do li a, ul.do li a.nos, ul.do li a.toll, ul.do li a.find-a-doc, ul.do li a.request-a-doc {
	/*padding: 10px 0 10px 40px;*/
	background-position-x: 0;/*margin: 0 8px;*/
}
ul.login-link a.mayIHelp {
	display: inline-block;
	border: none;
	margin-top: -3px;
}
ul.do li a.request-a-doc {
	background-position-x: 0;
}
ul.login-link li.no-border-left {
	margin: 0;
	/*float: none;*/
	margin: 0;
	text-align: right;
	position: absolute;
	top: 0;
	right: 0;
}
ul.do li.whalf {
	display: block;
	/*width: 160px;*/
	margin-bottom: none;
	text-align: left;
	border-top: none;/*float: right;
				border-left: none;*/
}
ul.do li.whalf.no-bl a {
	background-position-x: 0%;
}
ul.do li.whalf.no-bl {
/*border-left: none;
				width: 240px;	 */
}
ul.do li.whalf a {
}
.border-mobile {
	border-bottom: 1px solid #008340;
}
}
 @media only screen and (min-width: 1000px) and (max-width: 1029px) {
#menu>li {
	margin: 0 .15em;
}
.patient-position {
	margin-left: -22.5%;
}
}
		
		/* For tablet Desktop Adjustments */		
		@media only screen and (min-width: 1030px) and (max-width: 1200px) {
#menu>li {
	margin: 0 .25em;
}
.patient-position {
	margin-left: -20%;
}
}
		
		/* For Mobile portrait and landscape */
		@media only screen and (max-width: 820px) {
.header-wrapper {
	width: 100%;
}
.header-wrapper .header {
	width: 100%;
}
#mobile-header {
	display: block;
}
#navigation {
	display: none;
}
#hnh-logo {
	display: block;
	height: auto;
	max-width: 200px;
	background: url(../../img/logo.png) no-repeat center 0;
	padding-top: 100px;
	text-indent: -9999px;
	margin: 11px 4px;
}
/*login-section*/
ul.login-link li {
	float: left;
	margin: 40px 0 0;
}
ul.login-link a {
	width: auto; /*100%*/
	display: block;
	font: normal normal normal .9em/.9em "RobotoCondRegular", Arial, Helvetica, sans-serif;
	padding: 0 .75em;
	text-align: center;
	text-decoration: none;
	background-color: #fff;
	color: #58595b; line-height:35px;
	border-left: 1px solid #fff;
}
ul.login-link li.no-border-left {
	margin: 0;
	float: none;
	margin: 0;
	text-align: right;
	position: absolute;
	top: 0;
	right: 10px;
}
ul.login-link a.mayIHelp {
	display: inline-block;
}
#mobile-header a#simple-menu.fr {
	float: none;
}
#mobile-header a#simple-menu {
	position: absolute;
	right: 10px;
	top: 95px;
	width: 30px;
	height: 30px;
	background: url(../../img/toggler.png) no-repeat center center;
	text-indent: -9999px;
}
/* Sticky Header */
#hnh-logo.stuck {
	margin: 3px 0;
	padding-top: 30px; /*48px*/
}
.header-wrapper.stuck #mobile-header > a#simple-menu {
	top: 15px;
	right: 10px;
}
ul.do {
	position: relative;
	float: none; /*right*/
	height: auto;
	margin: 0;
	width: 100%; /*100%*/
	height: auto;
	display: block;
}
ul.do li {
	float: none;
	width: 100%;/**/
	text-align: left;
}
ul.do li {
	border-top: 1px solid #008340;/**/
	border-left: none;
}
ul.do li:first-child {
	border-top: none;
}
ul.do li a, ul.do li a.nos, ul.do li a.toll, ul.do li a.find-a-doc, ul.do li a.request-a-doc {
	/*padding: 10px 0 10px 40px;*/
	background-position-x: 0;/*margin: 0 8px;*/
}
ul.do li a.request-a-doc {
	background-position-x: 0;
}
}
 @media only screen and (max-width: 480px) {
#hnh-logo {
	display: block;
	height: auto;
	width: 56px;
	background: url(../../img/logo_small.png) no-repeat center 0;
	padding-top: 100px;
	text-indent: -9999px;
	margin: 11px 11px 0px;
}

}
@media all and (min-width: 320px) and (max-width: 420px) {
.social{ display:none !important;}	
}
/* 	End @media	*/
